section,div, p,ul,li,h1,h2,h3,h4 {
    margin: 0;
    padding: 0;
}
ul,li {
    list-style: none;
    color: #444;
}
ul {
    margin-bottom: 8px;
}
div, p {
    line-height: 24px;
}
.common_box {
    margin-top: 24px;
}
.common_box p {
    color: #444;
    margin-bottom: 8px;
}
.common_box .haschild {
    color: #444;
    margin-bottom: 4px;
}
h4 {
    color: #012970;
    margin-bottom: 8px;
    font-size: 18px;
    font-weight: 600;
}
h5 {
    color: #444;
    font-size: 16px;
}
.common_fw {
    font-weight: 600;
}
#main{
    width: 1320px;
    padding-bottom: 42px;
    margin: 0 auto;
    margin-top: calc(74px + 52px);
} 
.section {
    color: #444;
}
.title {
    color: #012970;
    font-weight: 600;
}
#header {
    background-color: #fff;
    box-shadow: 0px 2px 20px rgba(1, 41, 112, 0.1);
}